Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в Cyansoftware Opium OPI Server / cyanPrintIP
Опубликовано:12 февраля 2008 г.
Источник:
SecurityVulns ID:8665
Тип:удаленная
Уровень опасности:
5/10
Описание:Ошибка форматной строки, DoS-условия.
Затронутые продукты:CYANSOFTWARE : Opium OPI Server 4.10
 CYANSOFTWARE : cyanPrintIP 4.10
Оригинальный текстdocumentLuigi Auriemma, Format string and DoS in Opium OPI and cyanPrintIP servers 4.10.x (12.02.2008)
Файлы:Exploits Format string and crash in CyanSoftware print servers

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород